CVE-2007-5459

2007-10-14T19:17:00
ID CVE-2007-5459
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in the sidebar HTML page in the MouseoverDictionary before 0.6.2 extension for Mozilla Firefox allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.